Package list slay / a85b0ba8-0071-4347-adff-fe953278cbb0/main
Update standards version to 4.6.0, no changes needed. Changes-By: lintian-brush Fixes: lintian: out-of-date-standards-version See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html Jenkins 20 days ago
2 changed file(s) with 7 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 slay (3.0.3) UNRELEASED; urgency=medium
1
2 * Update standards version to 4.6.0, no changes needed.
3
4 -- Debian Janitor <janitor@jelmer.uk> Mon, 15 Nov 2021 07:37:31 -0000
5
06 slay (3.0.2) unstable; urgency=medium
17
28 * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
22 Priority: optional
33 Maintainer: Axel Beckert <abe@debian.org>
44 Build-Depends: debhelper-compat (= 13)
5 Standards-Version: 4.5.0
5 Standards-Version: 4.6.0
66 Vcs-Browser: https://salsa.debian.org/debian/slay
77 Vcs-Git: https://salsa.debian.org/debian/slay.git
88 Rules-Requires-Root: no